@charset "UTF-8";
/* CSS Document */

*{padding:0;margin:0;}
img{border:none;display:block;}
ul,ul li,dl,dl dt,dl dd{display:block;list-style-type:none;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
a{color:#000;text-decoration:none;}
a:hover{color:#e00;text-decoration:none;}
.fl{float:left;}
.fr{float:right;}
.clearfix:after {visibility: hidden;display: block;font-size: 0;content: ".";clear: both;height: 0;}
body{font-family:"Microsoft YaHei";font-size:14px;background:#a40000;}


.header {width:100%;height:50px;min-width:1000px;background:#fff;}
.h_t {width:1000px;height:50px;margin:0 auto;}
.logo {width:210px;height:50px;padding-right:10px;float:left;}
.logo img {width:150px;height:50px;}
.logo_r {width:500px;height:40px;text-align:right;padding-top:10px;}
.logo_r li {height:40px;float:left;display:inline;}
.logo_r .tel,.logo_r .zxqq {font:normal 16px/40px 'Microsoft Yahei';color:#333;}
.logo_r .tel {background:url(../images/telqq.jpg) no-repeat 0 -7px;margin-right:10px;padding-left:30px;}
.logo_r .zxqq {background:url(../images/telqq.jpg) no-repeat 0 -56px;padding-left:30px;padding-right:6px;}
.logo_r .tel span{color:#333;font:normal 16px/40px 'Microsoft Yahei';}
.logo_r .zxqq a{color:#333;font:normal 16px/40px 'Microsoft Yahei';}
.logo_r .zxqq a:hover{color:#333; text-decoration:underline;}
.logo_r .wei {width:78px;height:37px;padding-top:3px;position:relative;margin-left:4px;}
.logo_r .wei a.hover{width:70px;height:37px;display:block;background:#fff;z-index:20;top:3px;position:absolute;left:0px;font:normal 16px/36px 'Microsoft Yahei';padding:0 3px;color:#504e4e;}
.logo_r .wei a.on {width:70px;height:38px;border:1px #ccc solid;border-bottom:none;color:#504e4e;text-decoration:none;top:2px;left:-1px;}
.logo_r .wei img {float:left;margin-right:3px;display:inline;}
.logo_r .wei_cont {width:170px;height:80px;padding:10px;position:absolute;top:40px;right:1px;display:none;border:1px #ccc solid;background:#fff;z-index:10;}
.logo_r .wei_cont img {width:80px;height:80px;float:left;margin-right:15px;}
.logo_r .wei_cont .gz {width:63px;height:24px;margin:28px 0 0;float:left;}
.logo_r .wei_cont span {float:left;text-align:left;line-height:20px;padding-top:20px;}
.logo_r .wei_cont a {display:inline; color:#504e4e;}
.logo_r .wei_cont a:link,.logo_r .wei_cont a:visited{ color:#504e4e;}

.banner{width:100%;min-width:1000px;background:url(../images/banner.png) center 0 no-repeat;min-height:867px;overflow: hidden;}
.bannerc{width:1271px;position: relative;margin:0 auto;padding-top: 112px;height: 644px;}
.bannerc .tit1{width: 100%;font-size: 34px;color: #ffffff;letter-spacing: 2px;font-weight: 600;text-align: center;text-shadow: 0px 5px 6px #201c1c, 0px 2px 6px #201c1c;-webkit-animation: bounceInDown 1s 1s linear both;
  -moz-animation: bounceInDown 1s 1s linear both;
  -ms-animation: bounceInDown 1s 1s linear both;
  -o-animation: bounceInDown 1s 1s linear both;
  animation: bounceInDown 1s 1s linear both;}
@-webkit-keyframes bounceInDown {
  0% {opacity: 0;-webkit-transform: translateY(-800px);}
  60% {opacity: 1;-webkit-transform: translateY(30px);}
  80% {-webkit-transform: translateY(-10px);}
  100% {-webkit-transform: translateY(0);}
}
@-moz-keyframes bounceInDown {
  0% {opacity: 0;-moz-transform: translateY(-800px);}
  60% {opacity: 1;-moz-transform: translateY(30px);}
  80% {-moz-transform: translateY(-10px);}
  100% {-moz-transform: translateY(0);}
}
@-ms-keyframes bounceInDown {
  0% {opacity: 0;-ms-transform: translateY(-800px);}
  60% {opacity: 1;-ms-transform: translateY(30px);}
  80% {-ms-transform: translateY(-10px);}
  100% {-ms-transform: translateY(0);}
}
@-o-keyframes bounceInDown {
  0% {opacity: 0;-o-transform: translateY(-800px);}
  60% {opacity: 1;-o-transform: translateY(30px);}
  80% {-o-transform: translateY(-10px);}
  100% {-o-transform: translateY(0);}
}
@keyframes bounceInDown {
  0% {opacity: 0;transform: translateY(-800px);}
  60% {opacity: 1;transform: translateY(30px);}
  80% {transform: translateY(-10px);}
  100% {transform: translateY(0);}
}
.bannerc .tit1 span{color: #ffd680;}
.bannerc .titbig{width:853px;display: block;margin: 0 auto;height: auto;margin-top: 30px;-webkit-animation:bounceIn 1s .7s ease-out both;
  -moz-animation:bounceIn 1s .7s ease-out both;
  -ms-animation:bounceIn 1s .7s ease-out both;
  -o-animation:bounceIn 1s .7s ease-out both;
  animation:bounceIn 1s .7s ease-out both;}

@-webkit-keyframes bounceIn {
0% {opacity: 0;-webkit-transform: scale(.1);}
50% {opacity: 1;-webkit-transform: scale(1.05);}
70% {-webkit-transform: scale(.9);}
100% {opacity: 1;-webkit-transform: scale(1);}
}
@-moz-keyframes bounceIn {
0% {opacity: 0;-moz-transform: scale(.1);}
50% {opacity: 1;-moz-transform: scale(1.05);}
70% {-moz-transform: scale(.9);}
100% {opacity: 1;-moz-transform: scale(1);}
}
@-ms-keyframes bounceIn {
0% {opacity: 0;-ms-transform: scale(.1);}
50% {opacity: 1;-ms-transform: scale(1.05);}
70% {-ms-transform: scale(.9);}
100% {opacity: 1;-ms-transform: scale(1);}
}
@-o-keyframes bounceIn {
0% {opacity: 0;-o-transform: scale(.1);}
50% {opacity: 1;-o-transform: scale(1.05);}
70% {-o-transform: scale(.9);}
100% {opacity: 1;-o-transform: scale(1);}
}
@keyframes bounceIn {
0% {opacity: 0;transform: scale(.1);}
50% {opacity: 1;transform: scale(1.05);}
70% {transform: scale(.9);}
100% {opacity: 1;transform: scale(1);}
}
.bannerc .txt{width: 100%;height: 69px;overflow: hidden;text-align:center;margin-top: 22px;}
.bannerc .txt img{width: 297px;height: auto;display: inline-block;}
.bannerc .txt img:nth-child(2){margin-left: 25px;}
.bannerc .desk{width: 1271px;height: auto;position: absolute;left: 0;top: 327px;}
.bannerc .xh1{width: 185px;height: auto;position: absolute;left: 40px;top: 228px;-webkit-animation: navSpan 1s infinite linear alternate;
    -moz-animation: navSpan 1s infinite linear alternate;
    -ms-animation: navSpan 1s infinite linear alternate;
    -o-animation: navSpan 1s infinite linear alternate;
    animation: navSpan 1s infinite linear alternate; }
  @keyframes navSpan {
    0% {transform: translateX(0px) rotate(6deg);}
    100% {transform: translateX(-8px) rotate(0deg);}
  }
  @-webkit-keyframes navSpan {
    0% {-webkit-transform: translateX(0px) rotate(6deg);}
    100% {-webkit-transform: translateX(-8px) rotate(0deg);}
  }
  @-moz-keyframes navSpan {
    0% {-moz-transform: translateX(0px) rotate(6deg);}
    100% {-moz-transform: translateX(-8px) rotate(0deg);}
  }
  @-ms-keyframes navSpan {
    0% {-ms-transform: translateX(0px) rotate(6deg);}
    100% {-ms-transform: translateX(-8px) rotate(0deg);}
  }
  @-o-keyframes navSpan {
    0% {-o-transform: translateX(0px) rotate(6deg);}
    100% {-o-transform: translateX(-8px) rotate(0deg);}
  }
.bannerc .xh2{width: 130px;height: auto;position: absolute;right: 133px;top: 57px;-webkit-animation: navSpan1 1s infinite ease-out alternate;
  -moz-animation: navSpan1 1s infinite ease-out alternate;
  -ms-animation: navSpan1 1s infinite ease-out alternate;
  -o-animation: navSpan1 1s infinite ease-out alternate;
  animation: navSpan1 1s infinite ease-out alternate;}
  @keyframes navSpan1 {
    0% {transform: translateX(0px) translateY(0px);}
    100% {transform: translateX(6px) translateY(6px);}
  }
  @-webkit-keyframes navSpan1 {
    0% {-webkit-transform: translateX(0px) translateY(0px);}
    100% {-webkit-transform: translateX(6px) translateY(6px);}
  }
  @-moz-keyframes navSpan1 {
    0% {-moz-transform: translateX(0px) translateY(0px);}
    100% {-moz-transform: translateX(6px) translateY(6px);}
  }
  @-ms-keyframes navSpan1 {
    0% {-ms-transform: translateX(0px) translateY(0px);}
    100% {-ms-transform: translateX(6px) translateY(6px);}
  }
  @-o-keyframes navSpan1 {
    0% {-o-transform: translateX(0px) translateY(0px);}
    100% {-o-transform: translateX(6px) translateY(6px);}
  }
.bannerc .xh3{width: 380px;height: auto;position: absolute;right: -152px;top: 283px;-webkit-animation: navSpan2 1s infinite ease-out alternate;
  -moz-animation: navSpan2 1s infinite ease-out alternate;
  -ms-animation: navSpan2 1s infinite ease-out alternate;
  -o-animation: navSpan2 1s infinite ease-out alternate;
  animation: navSpan2 1s infinite ease-out alternate;}
  @keyframes navSpan2 {
    0% {transform: translateX(0px) translateY(0px);}
    100% {transform: translateX(-6px) translateY(-6px);}
  }
  @-webkit-keyframes navSpan2 {
    0% {-webkit-transform: translateX(0px) translateY(0px);}
    100% {-webkit-transform: translateX(-6px) translateY(-6px);}
  }
  @-moz-keyframes navSpan2 {
    0% {-moz-transform: translateX(0px) translateY(0px);}
    100% {-moz-transform: translateX(-6px) translateY(-6px);}
  }
  @-ms-keyframes navSpan2 {
    0% {-ms-transform: translateX(0px) translateY(0px);}
    100% {-ms-transform: translateX(-6px) translateY(-6px);}
  }
  @-o-keyframes navSpan2 {
    0% {-o-transform: translateX(0px) translateY(0px);}
    100% {-o-transform: translateX(-6px) translateY(-6px);}
  }

.kcys_box{width: 100%;min-width:1000px;margin-top: -198px;}
.kcys_box .inside{width: 1000px;height: 518px;margin: 0 auto;border-radius: 32px;position: relative;overflow: hidden;}
.kcys_box .inside::before{display:block;content:'';width: 986px;height: 504px;border: 1px dashed #3b3373;position: absolute;left: 6px;top: 6px;border-radius: 32px;}
.kcys_box .inside .tit{width: 100%;height: 94px;background: url(../images/titbg.png) center 0 no-repeat;position: relative;display: flex;align-items: center;justify-content: center;}
.inside .tit::before{display:block;content:'';width: 986px;height: 87px;border: 1px dashed #86829b;position: absolute;left: 6px;top: 6px;border-top-left-radius: 32px;border-top-right-radius: 32px;border-bottom: none;}
.inside .tit .kcys_txt{width:160px;height: auto;display: inline-block;}
.inside .tit .zsbg{width: 125px;height: 28px;position: absolute;left: 50%;bottom: -15px;margin-left:-62.5px ;z-index: 2;}
.kcys_box .inside .list{width: 100%;height: 424px;background-color: #fffbf1;display: flex;justify-content: center;}
.kcys_box .inside .list .tw{width: 230px;margin: 0 40px;}
.kcys_box .inside .list .tw dt{width: 100%;}
.kcys_box .inside .list .tw dt img{width: 191px;height: auto;margin: 0 auto;}
.kcys_box .inside .list .tw dd{width: 100%;padding-top: 10px;}
.kcys_box .inside .list .tw dd .fgx{width: 230px;height: 28px;position: relative;}
.kcys_box .inside .list .tw dd .fgx::after{display: block;content: '';width: 100%;height: 1px;border-top: 1px dotted #8b8b8b;position: absolute;left: 0;top: 13px;}
.kcys_box .inside .list .tw dd .fgx .wjx{width: 40px;height: 28px;background-color: #fffbf1;position: absolute;left: 50%;top: 0;margin-left: -20px;z-index: 1;}
.kcys_box .inside .list .tw dd .fgx .wjx img{width: 28px;display: block;margin: 0 auto;}
.kcys_box .inside .list .tw dd .w{width: 200px;margin: 0 auto;font-size: 20px;line-height: 34px;color: #333333;text-align: center;margin-top: 15px;}
.kcys_box .inside .list .tw dd .w span{display: block;font-size: 20px;line-height: 34px;color: #333333;text-align: center;}


.kcap_box{width: 100%;min-width:1000px;margin-top: 99px;background:url(../images/box2bg.png) center 0 no-repeat;min-height:849px;overflow: hidden;}
.kcap_box .inside{width: 1000px;height: 766px;margin: 0 auto;border-radius: 32px;position: relative;overflow: hidden;}
.kcap_box .inside .tit{width: 100%;height: 94px;background: url(../images/titbg2.png) center 0 no-repeat;position: relative;display: flex;align-items: center;justify-content: center;}
.kcap_box .tab{width: 100%;height: 672px;background-color: #fffbf1;position: relative;z-index: 1;}
.kcap_box .tab::before{display:block;content:'';width: 986px;height: 665px;border: 1px dashed #3b3373;position: absolute;left: 6px;top: 0;border-bottom-left-radius: 32px;border-bottom-right-radius: 32px;border-top: none;}
.kcap_box .tab .tab_tits{width: 902px;height: 70px;margin: 0 auto;padding-top: 32px;display: flex;justify-content: center;}
.kcap_box .tab .tab_tits .qh{width: 182px;height: 50px;background-color: #aaaaaa;border-radius: 25px;color: #ffffff;font-size: 24px;font-weight: 600;text-align: center;line-height: 50px;margin-top: 20px;cursor: pointer;display: inline-block;z-index: 111; }
.kcap_box .tab .tab_tits .xian{width: 50px;height: 1px;border-top: 1px dotted #f38f85;display: block;margin: 46px 8px;}
.kcap_box .tab .tab_tits .select{background: url(../images/tabbg.png) center 0 no-repeat;color: #ffe400;position: relative;-webkit-transition: 0.5s ease-in-out;transition: 0.5s ease-in-out;}
.kcap_box .tab .tab_tits .select::before{display: block;content: "";width: 26px;height: 13px;background: url(../images/vx.png) center 0 no-repeat;position: absolute;left: 50%;top:-20px;margin-left: -13px;-webkit-transition: 0.5s ease-in-out;transition: 0.5s ease-in-out;}
#con li{display: none;}
#con li.show {display: block;-webkit-transition: 0.5s ease-in-out;transition: 0.5s ease-in-out;}
.kcap_box .tab ul{width: 902px;min-height: 512px;margin: 0 auto;margin-top: 30px;position: relative;z-index: 1;}
.kcap_box .tab ul li{width: 100%;}
.kcap_box .tab ul table{width: 100%;border-collapse: collapse;}

.kcap_box .tab ul table th{height:76px;font:bold 24px/76px 'Microsoft Yahei';color:#fff;text-align: center;background: #e5170d;border: 1px solid #e5170d;}
.kcap_box .tab ul table td{height: 56px;background:#fff;font:normal 18px 'Microsoft Yahei';color:#333;border:#ce0000 1px solid;border-top:none;text-align: center;border-top: none;}
.kcap_box .tab ul table td span{color: #ce0000;display: block;}
.kcap_box .tab ul table td label{font-weight: bold;color: #ce0000;min-width: 100px;display: inline-block;text-align: right;padding-right: 20px;}
.kcap_box .tab ul table td label b{font-size: 24px;}
.kcap_box .tab ul table td a{display: inline-block;width: 98px;height: 32px;font:18px/32px 'Microsoft Yahei';color:#ffe400;border-radius:6px;margin: 4px auto;text-align: center;background:#e5170d;box-shadow: 2px 2px 2px 1px #bb0b09;z-index: 111;cursor: pointer;
}
.kcap_box .tab ul table td a:hover{color:#fff;background: #f70c0b;}

.gkzn_box{width: 100%;min-width:1000px;margin-top: 25px;}
.gkzn_box .inside{width: 1000px;height: 966px;margin: 0 auto;border-radius: 32px;position: relative;overflow: hidden;}
.gkzn_box .inside .tit{width: 100%;height: 94px;background: url(../images/titbg3.png) center 0 no-repeat;position: relative;display: flex;align-items: center;justify-content: center;}
.gkzn_box .main{width: 100%;height: 872px;background-color: #fffbf1;overflow: hidden;position: relative;}
.gkzn_box .main::before{display:block;content:'';width: 986px;height: 865px;border: 1px dashed #3b3373;position: absolute;left: 6px;top:0;border-bottom-left-radius: 32px;border-bottom-right-radius: 32px;border-top: 0;}
.gkzn_box .main .zuo,.gkzn_box .main .you{width: 47%;height: 100%;float: left;padding-top: 8px;position: relative;z-index: 1;padding-left: 2.5%;}
.gkzn_box .main .you{padding-left: 0;padding-right: 2.5%;float: right;}
.gkzn_box .main .hz{width: 450px;margin: 0 auto;padding-top: 30px;}
.gkzn_box .main .hz .bt{width: 99%;height:30px;overflow: hidden;line-height: 30px;padding-left: 1%;}
.gkzn_box .main .hz .bt img{width: 20px;height: 24px;float: left;margin-top: 2px;-webkit-animation: tada 1s infinite both;
    -moz-animation: tada 1s infinite both;
    -ms-animation: tada 1s infinite both;
    -o-animation: tada 1s infinite both;
    animation: tada 1s infinite both;}
@keyframes tada {
    0% {transform: scale3d(1,1,1);}
    10%,20% {transform: scale3d(.9,.9,.9) rotate3d(0,0,1,-3deg);}
    30%,50%,70%,90% {transform: scale3d(1.1,1.1,1.1) rotate3d(0,0,1,3deg);}
    40%,60%,80% {transform: scale3d(1.1,1.1,1.1) rotate3d(0,0,1,-3deg);}
    100% {transform: scale3d(1,1,1);}
}
@-webkit-keyframes tada {
0% {-webkit-transform: scale3d(1,1,1);}
10%,20% {-webkit-transform: scale3d(.9,.9,.9) rotate3d(0,0,1,-3deg);}
30%,50%,70%,90% {-webkit-transform: scale3d(1.1,1.1,1.1) rotate3d(0,0,1,3deg);}
40%,60%,80% {-webkit-transform: scale3d(1.1,1.1,1.1) rotate3d(0,0,1,-3deg);}
100% {-webkit-transform: scale3d(1,1,1);}
}
@-moz-keyframes tada {
0% {transform: transition(20px,20px);}
    10%,20% {transform: scale3d(.9,.9,.9) rotate3d(0,0,1,-3deg);}
    30%,50%,70%,90% {transform: scale3d(1.1,1.1,1.1) rotate3d(0,0,1,3deg);}
    40%,60%,80% {transform: scale3d(1.1,1.1,1.1) rotate3d(0,0,1,-3deg);}
    100% {transform:  transition(0,0);}
}
@-ms-keyframes tada {
0% {-ms-transform: scale3d(1,1,1);}
10%,20% {-ms-transform: scale3d(.9,.9,.9) rotate3d(0,0,1,-3deg);}
30%,50%,70%,90% {-ms-transform: scale3d(1.1,1.1,1.1) rotate3d(0,0,1,3deg);}
40%,60%,80% {-ms-transform: scale3d(1.1,1.1,1.1) rotate3d(0,0,1,-3deg);}
100% {-ms-transform: scale3d(1,1,1);}
}
@-o-keyframes tada {
0% {-o-transform: scale3d(1,1,1);}
10%,20% {-o-transform: scale3d(.9,.9,.9) rotate3d(0,0,1,-3deg);}
30%,50%,70%,90% {-o-transform: scale3d(1.1,1.1,1.1) rotate3d(0,0,1,3deg);}
40%,60%,80% {-o-transform: scale3d(1.1,1.1,1.1) rotate3d(0,0,1,-3deg);}
100% {-o-transform: scale3d(1,1,1);}
}
.gkzn_box .main .zuo .hz:nth-child(2) .bt img{width: 23px;height: 20px;float: left;margin-top: 4px;}
.gkzn_box .main .you .hz:nth-child(1) .bt img{width: 19px;height: 23px;float: left;margin-top: 2px;}
.gkzn_box .main .you .hz:nth-child(2) .bt img{width: 23px;height: 20px;float: left;margin-top: 4px;}
.gkzn_box .main .you .hz:nth-child(3) .bt img{width: 21px;height: 19px;float: left;margin-top: 4px;}
.gkzn_box .main .you .hz:nth-child(4) .bt img{width: 21px;height: 21px;float: left;margin-top: 4px;}
.gkzn_box .main .hz .bt span{font-size: 20px;font-weight: bold;color: #333333;padding-left: 8px;float: left;}
.gkzn_box .main .hz .nr{width: 100%;font-size: 18px;line-height: 26px;}
.gkzn_box .main .zuo .xia{width: 450px;height: 500px;background-color: #ffe1d3;border-radius:12px;margin: 0 auto;margin-top: 15px;}
.gkzn_box .main .you .xia{width: 450px;height: 230px;margin: 0 auto;margin-top: 25px;}
.gkzn_box .main .you .hz{padding-top: 35px;}
.gkzn_box .main .xia dl{float: left;}
.gkzn_box .main .xia dl dt{display: flex;align-items: center;justify-content: center;}
.gkzn_box .main .zuo .xia dl:nth-child(1){width: 55%;height: 248px;padding-top: 20px;}
.gkzn_box .main .zuo .xia dl:nth-child(2){width: 45%;height: 248px;padding-top: 20px;}
.gkzn_box .main .zuo .xia dl:nth-child(1) dt,.gkzn_box .main .zuo .xia dl:nth-child(2) dt{width: 100%;height: 200px;}
.gkzn_box .main .zuo .xia dl:nth-child(1) img{width: 231px;height: 184px;}
.gkzn_box .main .zuo .xia dl:nth-child(2) img{width: 103px;height: 197px;}
.gkzn_box .main .zuo .xia dl:nth-child(1) dd,.gkzn_box .main .zuo .xia dl:nth-child(2) dd{width: 94%;height: 38px;background-color: #ce0000;border-radius: 19px;margin: 0 auto;text-align: center;line-height: 38px;color: #ffffff;font-size: 16px;margin-top: 10px;}
.gkzn_box .main .zuo .xia dl:nth-child(1) dd a{color: #ffffff;}
.gkzn_box .main .zuo .xia dl:nth-child(1) dd a:hover{color: #ffffff;text-decoration: underline;}
.gkzn_box .main .zuo .xia dl:nth-child(3),.gkzn_box .main .zuo .xia dl:nth-child(4){width: 50%;height: 200px;padding-top: 20px;}
.gkzn_box .main .zuo .xia dl:nth-child(3) dt,.gkzn_box .main .zuo .xia dl:nth-child(4) dt{width: 156px;height: 156px;margin: 0 auto;}
.gkzn_box .main .zuo .xia dl:nth-child(3) dt img,.gkzn_box .main .zuo .xia dl:nth-child(4) dt img{width: 100%;height: 100%;}
.gkzn_box .main .zuo .xia dl:nth-child(3) dd,.gkzn_box .main .zuo .xia dl:nth-child(4) dd{width: 100%;height: 38px;margin: 0 auto;text-align: center;line-height: 38px;color: #333333;font-size: 16px;margin-top: 6px;}
.gkzn_box .main .you .xia dl{width: 50%;height: 230px;}
.gkzn_box .main .you .xia dl dt{width: 157px;height: 157px;margin: 0 auto;display: flex;}
.gkzn_box .main .you .xia dl dt img{width:100%;height: 100%;display: block;}
.gkzn_box .main .you .xia dl dd{width: 100%;}
.gkzn_box .main .you .xia dl dd span{display: block;font-size: 18px;color: #333333;text-align: center;padding-top: 16px;}
.gkzn_box .main .you .xia dl dd p{width: 120px;height: 30px;background-color: #ce0000;border-radius: 15px;font-size: 18px;font-weight: bold;color: #ffffff;text-align: center;line-height: 30px;margin: 0 auto;margin-top: 16px;cursor: pointer;}



.footer{width:100%;height:120px;background:url(../images/footbg.jpg) center 0 no-repeat;margin-top: 60px;margin-bottom: 90px;}
.footer_con{width:1000px;color:#cf6f52;padding-top:30px;font:normal 14px/24px '\5b8b\4f53';margin:0 auto;text-align:center;position: relative;padding-top: 40px;}
/* .footer_con span{visibility: hidden;line-height: 0px;font-size: 0px;} */
.footer img{display:inline;vertical-align:middle;}
.cover {width: 100%;height: 100%;position: fixed;left: 0;top: 0;right: 0;bottom: 0;background: #000;opacity: .7;filter: alpha(opacity=70);z-index: 9999;display: none;}

/* 侧边 */
.side_r{width: 178px;height: 325px;position: fixed;right: 19px;top: 50%;z-index: 999;margin-top: -162.6px;}
.side_r .close{width: 100%;height: 30px;overflow: hidden;}
.side_r .close img{width: 30px;height: 30px;float: right;display: block;cursor: pointer;}
.side_r .cbg{width: 130px;height: 215px;float: right;display: block;margin-top: 12px;background: url(../images/floatbg.png) center 0 no-repeat;}
.side_r .cbg img:nth-child(1){width: 103px;height: auto;display: block;margin: 0 auto;margin-top: 46px;}
.side_r .cbg img:nth-child(2){width: 101px;height: auto;display: block;margin: 0 auto;margin-top: 14px;}
.side_r .top{width: 130px;height: 64px;overflow: hidden;float: right;display: flex;align-items: center;justify-content: center;}
.side_r .top img{width: 64px;height: 64px;margin: 0 auto;cursor: pointer;}
.side_r .xhf{width: 99px;height: 100px;position: absolute;left:0;top:168px}


/*右侧qq*/

.cs_qq{width:102px;padding-top: 3px;background:#fa7803;position:fixed;_position:absolute;z-index:9999;top:50%;margin-top:-109px;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight)-400+"px");left:0;}
.cs_qq_close{width: 10px;height: 10px;cursor: pointer;font-size: 0;line-height: 0;margin-left: 89px;}
.cs_qq h4{width: 102px;height: 20px;font:bold 18px/20px 'Microsoft Yahei';color: #fff;text-align: center;letter-spacing: 1px;margin-bottom: 6px;}
.cs_qq_btn{width:94px;padding: 10px 0 10px 8px;background: #fd993f;}
.cs_qq_btn a{display:block;width:74px;height:28px; padding-left:20px;background:url(../images/cs_qq_btnbg.png) 0 center no-repeat;font:normal 16px/28px 'Microsoft Yahei';color:#fff;}
.cs_qq_btn a:hover{color:#ff0;text-decoration: underline;}
.cs_qq_tel{display: block;width: 102px;font:normal 14px/24px 'Microsoft Yahei';color: #fff;text-align: center;padding:8px 0;}
.cs_qq_tel span{display: block;font-size: 16px;}
.cs_qq_img{width:88px;height:88px;padding:7px;background: #fff;}

/*右侧qq*/